<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for article in article package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  article module in article package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Article',
    'names' => 'Articles',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Articles',
        'sub' => 'Articles'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'title'                      => 'Enter article title',
        'slug'                       => 'Enter a slug',
        'url'                        => 'ex. https://www.robinsonssupermarket.com.ph/news-and-press/article-slug',
        'blurb'                      => 'Enter article blurb',
        'banner'                     => '',
        'status'                     => '',
        'published_at'               => 'Select a publish date',
        'editor'                     => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'title'                      => 'Title',
        'slug'                       => 'Slug',
        'url'                        => 'URL',
        'blurb'                      => 'Blurb',
        'banner'                     => 'Banner',
        'status'                     => 'Article Status',
        'published_at'               => 'Date Published',
        'editor'                     => 'Editor',
    ],
];
